{% extends 'base.html' %}
{% block content %}
<form method="POST" action="{% url 'story5:add_matkul' %}">
{% csrf_token %}
    <div class="card text-white bg-dark mt-1 mb-3 mx-auto" style="max-width: 50rem;">
    <div class="card-header d-flex justify-content-between">
      <div class="d-flex flex-column">
        <h5 class="my-auto"><input class="form-control-lg col-9 mb-3 p-0" placeholder="Nama mata kuliah" name="nama" required></h5>
        <p class="card-text m-1 mt-2">Ruangan: <input class="form-control-sm w-75 ml-1" placeholder="Kode Ruangan" name="ruangan" required></p>
        <p class="card-text m-1">Dibawa Oleh <input class="form-control-sm w-75 ml-1" placeholder="Nama dosen" name="dosen" required></p>
      </div>
      <div class="d-flex flex-column">
        <p class="mx-1">Semester:<select class="form-control mb-1" name="semester" required>
                  <option value="2019/2020 Gasal">2019/2020 Gasal</option>
                  <option value="2019/2020 Genap">2019/2020 Genap</option>
                  <option value="2020/2021 Gasal">2020/2021 Gasal</option>
                  <option value="2020/2021 Genap">2020/2021 Genap</option>
                  <option value="2021/2022 Gasal">2021/2022 Gasal</option>
                  <option value="2021/2022 Genap">2021/2022 Genap</option>
                  <option value="2022/2023 Gasal">2022/2023 Gasal</option>
                  <option value="2022/2023 Genap">2022/2023 Genap</option>
                </select></p>
        <p class="mx-1">SKS: <input class="form-control" type="number" value=1 name="jumlah_sks" required></p>
        <button class="btn btn-warning" type="submit">Add Matkul</button>
      </div>
    </div>
    <div class="card-body">
      <p> <textarea class="form-control w-100" placeholder="Description of Mata Kuliah" name="deskripsi" required></textarea></p>
    </div>
  </div>
</form>
{% endblock %}